.service-btn{
    background:#16161d;
    color:white;
    border:none;
    padding:10px 14px;
    border-radius:14px;
    font-size:14px;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  padding: 20px;
}
.grid-item {
  background: #ff0000;
  border-radius: 15px;
  padding: 40px;
  text-align: center;
  font-size: 20px;
  color: white;
}
